/* Early Childhood Council Layout */

@import url(/themes/portal_ecc/css/dashboard.css);

html, body {
	margin: 0;
	width:100%;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	line-height: 1.3em;
	color: #252525;
}

* {
  margin: 0;
  padding: 0;
}

/* GENERIC */
H1
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #004785;
	margin-bottom:15px;
	line-height: 100%;
}

H2
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #004785;
	line-height:1.2em;
	margin-bottom:5px;
    margin-top:15px;
}

H3
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #252525;
	line-height: normal;
    margin-top:15px;
}

H4
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #252525;
    margin-top:15px;
}

H5, DT
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #252525;
}

H6
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #252525;
}

TFOOT, THEAD
{
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}

TH
{
    vertical-align: baseline;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
}

A:link
{
    text-decoration: none;
    color: #004785;
}

A:visited
{
    text-decoration: none;
    color: #004785;
}

A:hover
{
    text-decoration: underline;
    color: #004785;
}

A:active
{
    text-decoration: none;
    color: #004785;
}

SMALL
{
    font-size: 9px;
}

BIG
{
    font-size: 14px;
}

BLOCKQUOTE, PRE
{
    font-family: Lucida Console, monospace;
}

HR
{
    color: #696969;
    height: 1pt;
    text-align: left;
}

a, a:link { color:#004785 !important; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
a:hover { color:#004785; text-decoration:underline; font-family:Arial, Helvetica, sans-serif;}


ul {
    margin-bottom:20px;
}

ul ul{
    margin-bottom:0px;
}

ul li, li { padding:0; margin:0 0 0 15px; font-family:Arial, Helvetica, sans-serif; list-style-type: disc ; font-size:12px;}
li a:link { color:#004785 !important;}

img {
	border: 0;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3em;
	margin-bottom:10px;
}

.font14px {
	font-size:14px !important;	
}

.font_blue {
	color:#093983 !important;
}

.textSuper {
	vertical-align:super;
	font-size:8px;
}

.bg_body {
	background:#004685;
	width:100%;
	height:auto;
	min-height:100%;
	padding-top:30px;
	padding-bottom:50px;
	
}

.pageBoxHolder {
	width:960px;
	margin:auto;	
}

.pageBox_TL {
	background:url(../images/pageBox-TL.gif) no-repeat top left;
	height:10px;
}

.pageBox_TR {
	background:url(../images/pageBox-TR.gif) no-repeat top right;
	height:10px;
}

.pageBox_TM {
	background:url(../images/watermark1.gif) no-repeat top right #fff;
	height:10px;
	margin:0 10px;
}

.pageBox_BL {
	background:url(../images/pageBox-BL.gif) no-repeat bottom left;
	height:10px;
}

.pageBox_BR {
	background:url(../images/pageBox-BR.gif) no-repeat bottom right;
	height:10px;
}

.pageBox_BM {
	background:#fff;
	height:10px;
	margin:0 10px;
}

.containerHolder {
	background: url(../images/watermark2.gif) no-repeat top right #fff;
	width:960px;
	min-height:500px;
	padding-top:33px;
	z-index: 3;
}

#LoginButton .loginMsg {
	font-size:11px;
    width:190px;
    float:right;
    text-align:right;
    margin-bottom:5px;
}

.logoHolder {
	text-indent:-9999px;
	background:url(../images/ECC-logo.gif) no-repeat;
	height:83px;
}

a.loginHolder {
	background:url(../images/btn_login.gif) no-repeat top left;
	height:26px;
	width:140px;
	text-indent:-9999px;
	display:block;
    float:right;
}

a.loginHolder:hover {
	background:url(../images/btn_login.gif) no-repeat bottom left;
}

a.logoutHolder {
	background:url(../images/btn-logout.gif) no-repeat top left;
	height:26px;
	width:98px;
	text-indent:-9999px;
	display:block;
    float:right;
}

a.logoutHolder:hover {
	background:url(../images/btn-logout.gif) no-repeat bottom left;
} 

#LeftNav .LeftNavSticker {
	background:url(../images/leftNav-top.gif) no-repeat left top #ecf0eb;
	width:220px;
	padding-top:40px;
}

#LeftNav .LeftNavSticker div {
	padding:0 10px 20px 10px;
	background:url(../images/leftNav-bottom.gif) left bottom no-repeat;
} 

#LeftNav .LeftNavSticker li  {
	color:#004785 !important;
}

#LeftNav .LeftNavSticker a  {
	margin-bottom:10px;
	display:block;
	color:#252525 !important;
}

#LeftNav .LeftNavSticker a:hover  {
	display:block;
	color:#004785 !important;
	text-decoration:none;
}

.menuHolder {
	width:100%;
	margin:30px 0;
}


#IntroImage .image {
	background:url(../images/intro-image.jpg) no-repeat 0 50%;
	height:240px;
	width:780px;	
	margin-left: 80px;
}

#IntroImage .imageMem {
	background:url(../images/intro-members-image.jpg) no-repeat top left;
	height:240px;
	width:780px;	
}

#IntroImage .shade {
	background:url(../images/transpShade.png) repeat top left;
	height:240px;
	width:380px;
} 

#IntroImage .shade .welcomeTxt {
	background:url(../images/welcome-txt.png) no-repeat top center;
	width:auto;
	padding:60px 25px 0 25px;
    margin-top:30px;
	color:#fff;
	font-size:14px !important;
	line-height:1.5em;
}

#IntroImage .shade .welcomeTxtMem {
	background:url(../images/welcome-members-txt.png) no-repeat top center;
	width:auto;
	padding:85px 25px 0 25px;
    margin-top:30px;
	color:#fff;
	font-size:14px !important;
	line-height:1.5em;
}


#IntroImage .shade .welcomeTxt p {
	color:#fff;
	font-size:14px;
	line-height:1.5em;
}

#IntroImage .shade .welcomeTxtMem p {
	color:#fff;
	font-size:14px;
	line-height:1.5em;
}

#IntroImage .imageShadow {
	background:url(../images/introPic-shadow.gif) no-repeat top left;
	height:13px;
	width:780px;
	text-indent:-9999px;
	margin-bottom:20px;	
	margin-left: 80px;
} 

#ECCEvents .EventsHolder{
	background:url(../images/wetSticker.png) no-repeat;
	width:460px;
	height:114px;
}

#ECCEvents .image{
	background:url(../images/img-events.jpg) no-repeat;
	width:172px;
	height:111px;
	margin:0 20px;
	float:left;
}

#ECCEvents .text{
	background:url(../images/tit-Events.png) no-repeat 0 0;
	width:220px;
	float:left;
	margin-top:15px;
	padding-top:20px;
}

#ECCResources .ResourceHolder{
	background:url(../images/wetSticker.png) no-repeat;
	width:460px;
	height:114px;
}

#ECCResources .image{
	background:url(../images/img-resources.jpg) no-repeat;
	width:172px;
	height:111px;
	margin:0 20px;
	float:left;
}

#ECCResources .text{
	background:url(../images/tit-eccResources.png) no-repeat 0 0;
	width:220px;
	float:left;
	margin-top:15px;
	padding-top:20px;
}

#ECCUpdateDetails .UpDetailsHolder{
	background:url(../images/wetSticker.png) no-repeat;
	width:460px;
	height:114px;
}

#ECCUpdateDetails .image{
	background:url(../images/img-update.jpg) no-repeat;
	width:172px;
	height:111px;
	margin:0 20px;
	float:left;
}

#ECCUpdateDetails .text{
	background:url(../images/tit-update.png) no-repeat 0 0;
	width:220px;
	float:left;
	margin-top:15px;
	padding-top:30px;
}

#ECCUpdateDetails {
	margin-bottom:10px;
}

.floatLeft { float:left;}
.floatRight { float:right;}

a.button_yellow, a.button_yellow:visited { 
	background:url(../images/btn-yellow.png) no-repeat left top; 
	width:94px; 
	height:23px;
	padding-top:3px;
	display:block; 
	text-decoration:none; 
	font-size:13px !important; 
	color:#871e1e !important; 
	font-weight:bold;
	text-align:center;
}
a.button_yellow:hover { background:url(../images/btn-yellow.png) no-repeat left bottom; text-decoration:none; }

a.button_red, a.button_red:visited, button.button_red{ 
	background:url(../images/btn-red.png) no-repeat left top; 
	width:94px; 
	height:21px;
	padding-top:5px;
	display:block; 
	text-decoration:none; 
	font-size:13px !important; 
	color:#fff !important; 
	font-weight:bold;
	text-align:center;
}

button.button_red {
	border:0;
	height:26px;
	padding-top:0 !important;
	cursor:pointer;
	margin-top:5px;
}

a.button_red:hover { background:url(../images/btn-red.png) no-repeat left bottom; text-decoration:none; }

a.button_redArrow, a.button_redArrow:visited { 
	background:url(../images/btn-redArrow.png) no-repeat left top; 
	width:79px; 
	height:21px;
	padding-top:5px;
	padding-left:15px;
	display:block; 
	text-decoration:none; 
	font-size:13px !important; 
	color:#fff !important; 
	font-weight:bold;
	text-align:left;
}

a.button_redArrow:hover { background:url(../images/btn-redArrow.png) no-repeat left bottom; text-decoration:none; }


#WhyJoin .yellowSticker {
	background:url(../images/sticker-WhyJoin.png) no-repeat top left;
	height:215px;
	width:460px;
	padding-top:110px;
	margin-bottom:20px;
}

#WhyJoin ul li {
	list-style:none;
	font-size:14px !important;
	margin:0 0 0 40px;
	padding-left:25px;
	line-height:1.8em;
	background:url(../images/bullet-blue-tick.png) no-repeat 0 5px;
}

#WhyJoin ul {
	margin-bottom:20px;	
}

#YellowStickMems .yellowSticker {
	background:url(../images/sticker-Look.png) no-repeat top left;
	height:215px;
	width:460px;
	padding-top:110px;
	margin-bottom:20px;
}

#YellowStickMems ul li {
	list-style:none;
	font-size:14px !important;
	margin:0 0 0 40px;
	padding-left:25px;
	line-height:1.8em;
	background:url(../images/bullet-blue-tick.png) no-repeat 0 5px;
}

#YellowStickMems ul {
	margin-bottom:20px;	
}


#NewsMedia .newsHolder {
	background:url(../images/bck-newsMedia.png) no-repeat top left;
	width:400px;
	height:474px;
	padding-bottom: 15px;
}

#NewsMedia .newsHolderMem {
	background:url(../images/bck-newsMembers.png) no-repeat top left;
	width:400px;
	height:365px; /* NEW STUFF - style changed - please update your copy*/
}

.marginLR {
	margin:0 10px;	
}

#NewsMedia .itemsHolder {
	width:240px;
    position:absolute;	
    margin:90px 0 0 36px;	
}


#NewsMedia .itemDate {
	font-size:10px;
	color:#626262;
	line-height:1.3em;
}

#NewsMedia .itemTitle a {
	font-size:12px;
	font-weight:bold;
	color:#004785;
    line-height:1.3em ;
    display:block;
    margin:3px 0;
}

#NewsMedia .itemSummary a {
	line-height:1.4em;
	color:#252525 !important;
    display:block;
}

#MemberScheme .MemberSchemeHolder {
	background:url(../images/logosSticker.png) no-repeat;
	width:780px;
	height:130px;
	margin-top:20px;	
}

#MemberScheme .text {
	border:0px solid red;
	width:220px;
	padding-top:60px;
	padding-left:20px;
	float:left;
}

#MemberScheme .logos {
	float:right;
	border:0px solid red;
	width:520px;
	padding-top:60px;
}

#MemberLogos .items a {
	display:block;
    float:left;
    margin-right:25px;
	width: 152px;
	text-align: center;
}

#Footer .footerHolder {
	border-top:1px solid #bfbfbf;
	margin:20px 0;
	padding-top:10px;
}

.MemberFrame {
	background:transparent;
	width:500px;
}

.cglayoutbox .item  img 
{
    height:auto !important;
    position:inherit !important;
	width:auto !important;
}

/*
	root element for the scrollable in the iFrame.
	when scrolling occurs this element stays still.
*/
.scrollableLogos {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 520px;
	height:60px;
	border:0px solid red;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
#MemberLogos .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
#MemberLogos .items div {
	float:left;
}



/*############# MENU CSS ##############*/
#menuBG { /* menu background*/
	width:auto;
	height:56px;
	background: transparent;
	margin:0;
	border-bottom:4px solid #193974;
}
#menuBG ul, #menuBG ul li {
	margin:0px;
	padding:0px;
	
}
#menuBG ul li { /* menu item*/
	display:inline;
	float:left;
	list-style:none;
	position:relative;
	height:28px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	
}
#menuBG li a { /* menu item a:link */
	color:#242424 !important;
	text-decoration:none;
	padding:0 7px;
	margin:0 5px;
	height:28px;
	display:block;
}
#menuBG li a:hover { /* menu item a:hover */
	color:#242424 !important;
	margin-top:0;
	padding-top:0px;
	text-decoration:none;
	background:url(../../images/menuBG-hover.gif) top left repeat-x;
	border-bottom:4px solid #fcb826 !important;
}
#menuBG li ul { /* submenu box*/
	margin:0px;
	padding:0px;
	display:none;
	left:0px;
	top:32px;
	position:absolute;
	z-index: 2;
	
}
#menuBG li:hover ul { /* submenu background*/
	display:block;
	background: #e2e5e1; z-index:99999;
}
#menuBG li li { /* submenu item*/
	list-style:none;
	display:list-item;
	background:none !important;
	margin:0 !important;
	height:auto !important;
	width:100% !important;
	white-space:nowrap;
}
#menuBG li li a { /* submenu item a:link*/
	color:#242424 !important;
	text-decoration:none;
	text-transform:none !important;
	font-size:13px !important;
	border-bottom:0;
	margin:0 !important;
	padding:5px 10px !important;
	height:auto !important;
	width:100% !important;
	background:transparent !important;
}
#menuBG li li a:hover { /* submenu item a:hover*/
	color: #fcb826 !important;
	text-decoration:none;
	padding:5px 10px !important;
	margin:0 !important;
	height:auto !important;
	background:transparent !important;
	border-bottom:0!important;

}

#searchform {
	margin-top:10px;
}

#search
{
	width: 170px;
}

#searchform #s-submit
{
	width: auto;
	float:right;
}

/*############# END MENU CSS ##############*/

.left-related {
	float: left;
	left: 80px;
	width: 220px;
	margin-right: 10px;
}

/*############# eCommerce CSS ##############*/

ul.productlist {
	list-style: none;
}

.productlabel {
	float: left;
	font-weight: bold;
	margin-right: 10px;
}

/* NEW STUFF */


.loginPanel {
	border:1px solid #fdb826;
	border-radius:8px;
	-moz-border-radius:8px;
	padding:10px;
	width:230px !important; 
}

#Poll_options label {
	line-height:20px;
	padding-left:5px;
}

.title_poll {
	background:url(../images/tit-poll.gif) no-repeat;
	width:62px;
	height:28px;
	margin-bottom:5px;
}

.yellowStickerFlex {
	background:url(../images/yellowSticker_flex_top.jpg) no-repeat top #faf36b;
	padding:100px 10px 10px;
}

.yellowStickerFlex_bot {
	background:url(../images/yellowSticker_flex_bot.jpg) no-repeat bottom;
	height:20px;
}

.whiteStickerFlex {
	border:1px solid #ededed;
	border-bottom-right-radius:32px;
	border-bottom-left-radius:8px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:32px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
	background:url(../images/whiteSt_botRight.png) no-repeat bottom right #fff;
	padding:10px;
	margin-bottom:15px;
}

.loginPanelHolder {
	width:250px !important;	
}

a.dashboardHolder {
	background:url(../images/btn-dashboard.png) no-repeat top left;
	height:26px;
	width:118px;
	text-indent:-9999px;
	display:block;
    float:left;
}

a.dashboardHolder:hover {
	background:url(../images/btn-dashboard.png) no-repeat bottom left;
} 

.transparent_big_links,
.transparent_big_links p,
.transparent_big_links li a{
	font-size:16px;
}

.transparent_big_links li {
	margin-bottom:10px;
}

.Poll_bar .area {
	width: 70%;
	padding:1px;
	border: 1px solid #aaa;
	border-radius:30px;
	-moz-border-radius:30px;
	/* IE10 */ 
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%);
	/* Opera */ 
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #EBEBEB));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%);
	/* Proposed W3C Markup */ 
	background-image: linear-gradient(top, #FFFFFF 0%, #EBEBEB 100%);
}

.Poll_bar .bar {
	color: black;
	background-color: #193974;
	border-radius:30px;
	-moz-border-radius:30px;
}

#Poll_answers {
	margin-bottom:20px;
}

#header
{
	z-index: 2;
}

#content
{
	z-index: -1;
}

#IntroImage
{
	position: static;
}

#attachmentDownload
{
	background-color: #FFF9EE;
	padding-left: 15px;
	border: 1px solid lightgray;
	padding-bottom: 10px;
}

.attachment
{
	background:url(../images/download_3.jpg) no-repeat;
	padding:	7px 0 7px 25px;
	vertical-align:	middle;
}

.cglayoutbox .items
{
	height: auto;
	position: inherit;
	margin-left: 6px;
}

.cmdline
{
	margin-bottom: 8px;
}

.postinfo {
	margin: 10px 0;
}


.tickets input {
	width: 125px;
}


.omega table td {
	padding: 5px;
}
fieldset.full-width
{
	min-width: inherit !important;
	word-wrap: break-word !important;
}


#petition .pinkSticker {
	background:url(../images/sticker-Pink.png) no-repeat top left;
	height:215px;
	width:460px;
	padding-top:110px;
	margin-bottom:20px;
}

#petition h2 {
	margin-top: -45px;
	margin-left: 20px;
	font-size: 30px;
}
#petition .pinkSticker div {
	padding-left:25px;
	margin-bottom:60px;
}

#petition .pinkSticker p {
	font-size:14px !important;
	line-height:1.8em;
}


#petition ul li {
	list-style:none;
	font-size:14px !important;
	margin:0 0 0 40px;
	padding-left:25px;
	line-height:1.8em;
	background:url(../images/bullet-blue-tick.png) no-repeat 0 5px;
}

#petition ul {
	margin-bottom:20px;	
}

#petitionMems .pinkSticker {
	background:url(../images/sticker-Pink.png) no-repeat top left;
	height:215px;
	width:460px;
	padding-top:110px;
	margin-bottom:20px;
}

#petitionMems ul li {
	list-style:none;
	font-size:14px !important;
	margin:0 0 0 40px;
	padding-left:25px;
	line-height:1.8em;
	background:url(../images/bullet-blue-tick.png) no-repeat 0 5px;
}

#petitionMems ul {
	margin-bottom:20px;	
}